* {

	margin: 0;
	padding: 0;
}

body {
	background-image: url(varanger.jpg);
	background-size: cover;
}

nav {
	width: 100%;
	height: 60px;
	background-color: #fff;
}

nav p {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 18px;
	line-height: 55px;
	float: left;
	padding: 0px 20px;
}

nav ul {

	position: relative;
	}

nav a:hover {
	color: black;
	background-color: #ddd;
}

nav ul li {
	float: left;
	list-style: none;
	position: relative;
}

nav ul li a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #222;
	font-size: 14px;
	padding: 22px 14px;
	text-decoration: none;
}

nav ul li ul {
	display: none;
	position: absolute;
	background-color: #fff;
	padding: 7px;
	border-radius: 0px 0px 4px 4px;
}

nav ul li:hover ul {
	display: block;
	
	
}

nav ul li ul li {
	width: 170px;
	border-radius: 4px;
}

nav ul li ul li a {
	padding: 8px 14px;
}

nav ul li ul li a:hover {
	background-color: #cccac5;
}





